RubyGems Navigation menu

i18n-country-translations 1.4.1

The purpose of this gem is to simply provide country translations. The gem is intended to be easy to combine with other gems that require i18n country translations so we can have common i18n country translation gem.

Versions:

  1. 1.4.1 - August 21, 2019 (277 KB)
  2. 1.4.0 - August 21, 2019 (277 KB)
  3. 1.3.1 - August 24, 2018 (277 KB)
  4. 1.3.0 - January 27, 2018 (278 KB)
  5. 1.2.4 - August 29, 2016 (279 KB)
Show all versions (24 total)

Runtime Dependencies (2):

  • i18n >= 0.9.3, < 2
  • railties >= 5.0
  • Development Dependencies (6):

  • i18n-spec ~> 0.1, >= 0.1.1
  • nokogiri ~> 1.8, >= 1.8.1
  • rails ~> 6
  • rspec-rails ~> 3.7, >= 3.7.2
  • simplecov ~> 0.15.1
  • webmock >= 3.3.0, ~> 3.3
  • Owners:

    Pushed by:

    Authors:

    • Brian McQuay

    SHA 256 checksum:

    b4ac22f0df849acf59f6b2d8cef1cacf482a38fd8a19978c572e63d11bbfaf7d

    Total downloads 1,029,910

    For this version 114,235

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    MIT, GPL-3.0

    Required Ruby Version: >= 0

    Links: